@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*=================================================================================
ポチップ ボタン
=================================================================================*/
body:not(#__) .pochipp-box {
	background-color: #fffad3!important;
}

.pochipp-box .pochipp-box__btn {
	padding: 16px!important;
	font-size: 1.2em!important;
	font-weight: bold;
}

@media screen and (max-width: 599px) {
	.pochipp-box {
		width: 100%!important;
	}
	.pochipp-box .pochipp-box__btn {
		padding: 20px 10px!important;
	}
}

/*=================================================================================
サイド カテゴリ リスト
=================================================================================*/
.two-column-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 8px 10px;
}